{
	"name": "totalproject",
	"description": "Empty project",
	"version": "1.0.0",
	"main": "index.js",
	"dependencies": {
		"jsonwebtoken": "^9.0.1",
		"total4": "latest"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"keywords": [
		"empty",
		"project"
	],
	"author": "Peter Širka",
	"license": "MIT"
}
